Name:           ufiformat
Version:        0.9.4
Release:        4%{?dist}
Summary:        Disk formatting utility for USB floppy devices

Group:          Applications/System
License:        GPLv2+
URL:            http://www.geocities.jp/tedi_world/format_usbfdd_e.html
Source0:        http://www.geocities.jp/tedi_world/ufiformat-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  e2fsprogs-devel

%description
ufiformat is a disk formatting utility for USB floppy devices.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING README AUTHORS ChangeLog
%{_bindir}/ufiformat
%{_mandir}/man8/ufiformat.8*


%changelog
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Apr  5 2008 Chris Adams <cmadams@hiwaay.net> - 0.9.4-3
- fix spec file issues per review

* Tue Apr  1 2008 Chris Adams <cmadams@hiwaay.net> - 0.9.4-2
- fix spec file issues per review

* Thu Mar 20 2008 Chris Adams <cmadams@hiwaay.net> - 0.9.4-1
- initial package
